### Method

# EDataServer SourceSelectable set_order

since: 3.40

#### Declaration [src]

    void
    e_source_selectable_set_order (
      ESourceSelectable* extension,
      guint order
    )

#### Description [src]

Sets the sorting order for the `ESource` to which `extension` belongs.

Available since: 3.40

Sets property | `EDataServer.SourceSelectable:order`

#### Parameters

`order`

  Type: `guint`

  The sorting order.